{
    "name": "快速拾取增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:fast_pickup_augment",
    "pages": [
        {
            "type": "text",
            "text": "此增強只能新增到 $(l:modules/vacuum)真空模組/$ 中。它允許真空模組忽略掉落物品的普通拾取延遲——由玩家掉落的物品為40個tick，其他方式掉落的物品（例如剪羊）為10個tick——並在看到它們時立即拾取物品。一個真空模組最多隻能新增一個快速拾取增強。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:fast_pickup_augment"
        }
    ]
}